./devel/p5-Test-Requires [checks to see if the module can be loaded]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 0.10, Package name: p5-Test-Requires-0.10
Maintained by: Abel Abraham Camarillo Ojeda
Master sites:
Description
Test::Requires checks to see if the module can be loaded.

If this fails rather than failing tests this skips all tests.


Filesize: 10.535 KB
Version History (View Complete History)
  • (2016-01-11) Updated to version: p5-Test-Requires-0.10
  • (2015-04-21) Updated to version: p5-Test-Requires-0.08
  • (2010-12-11) Package added to openports.se, version p5-Test-Requires-0.06 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2016-03-20 13:57:24 by Christian Weisgerber | Files touched by this commit (1617)
Log message:
Remove SHARED_ONLY from all CPAN Perl ports and the cpan and perl MODULES.
Add WANTLIB+=perl and PKG_ARCH=* as appropriate.
   2016-01-10 15:07:50 by Alexander Bluhm | Files touched by this commit (2)
Log message:
update p5-Test-Requires to 0.10
from Abel Abraham Camarillo Ojeda (maintainer)
   2016-01-10 15:07:50 by Alexander Bluhm | Files touched by this commit (2)
Log message:
update p5-Test-Requires to 0.10
from Abel Abraham Camarillo Ojeda (maintainer)
   2015-04-20 20:36:43 by Andrew Fresh | Files touched by this commit (2)
Log message:
Update devel/p5-Test-Requires to 0.08
OK benoit@
   2015-04-20 20:36:43 by Andrew Fresh | Files touched by this commit (2)
Log message:
Update devel/p5-Test-Requires to 0.08
OK benoit@
   2015-01-17 20:16:09 by Christian Weisgerber | Files touched by this commit (3349)
Log message:
Drop remaining MD5/RMD160/SHA1 checksums.